@charset "utf-8";
/* CSS Document */

/* 2011 text */
.corpColor {
	color:#811E27;
}
.sectionHeader {
	font-family:Verdana, Geneva, sans-serif;
	font-size:19px !important;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:15px;
}
.sectionHeader h8 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:19px !important;
	font-weight:bold !important;
	color:#000;
}
.sectionHeader a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:19px;
	font-weight:bold;
}
.sectionHeader a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:19px;
	font-weight:bold;
	color:#811E27;
}
/* career opportunities */

/* career opportunities */
.careerSectionTitles {
	text-align:left;
	color:#FFF;
	background:#999;
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	font-weight:bold;
	padding:5px;
}
.careerSectionDescriptors {
	position:relative;
	margin-left:5px;
	padding:5px;
}
.careerSectionBoxContainers {
	border:1px solid #CCCCCC;
	border-bottom:0px;
solid #CCCCCC;
	padding:0px;
	margin:0px;
}
.careerSectionButtonWeHire {
	background:url(/SiteImages/0/button_weHireNow.png);
	width:224px;
	height:43px;
}
.careerSectionButtonSendYourResume {
	background:url(/SiteImages/0/button_weHireNow.png);
	width:224px;
	height:43px;
}
.careerSectionRedLinkesIta {
	color:#811E27 !important;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	font-weight:bold;
}
.careerSectionRedLinkesNorma a {
	font-size:12px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}
.careerSectionRedLinkesIta a {
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	font-family:Verdana, Geneva, sans-serif;
}
.careerSectionBottomOptions {
	text-align:center;
}
/* Plaisio Professional */

.humanProBigGreyLetters {
}
.humanProBigGreyLetters h2 a {
	font-weight:normal;
	font-size:18px;
	font-family:Verdana, Geneva, sans-serif;
}
.humanProBigGreyLetters h1 {
	color:#000;
	font-weight:bold;
	font-size:19px;
	font-family:Arial, Helvetica, sans-serif;
}
/* b2b stuff */
.bbHeaders {
	display:table-cell;
	vertical-align:middle;
	height:55px;
	width:320px;
	border-left:1px #CCC solid;
	border-right:1px #CCC solid;
	border-collapse:collapse;
}
.bbTable {
	border:1px #CCC solid;
}
.bbContent {
	padding:11px;
}
/* stores - */
.storesBlocksContainer {
	width:210px;
	float:left;
	border:none !important;
	padding:5px !important;
	height:280px !important;
	border:1px #FFF solid;
}
.storesBlocks {
}
.storesBlocks ul {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
.storesBlocks li {
	border:none;
}
.storesBlock li:hover {
	border:1px #000 solid;
}
.storesBlocks a {
	font-size:18px;
	display:block;
	background:none;
}
.storesBlocks h4 {
	font-size:22px;
	height:32px;
}
.storesBlocks h3, a {
	font-size:11px;
	height:32px;
}
.storeBlockUnit {
	text-align:left;
}
.storeBlockUnit img {
}
.storeBlockUnit h8 {
	text-align:left;
	font-size:11px;
	display:block;
}
.storeBlockUnit a {
	font-size:15px;
	color:#000;
}
.storeBlockUnitImg img {
	width:207px;
	height:207px;
	border:2px #FFF solid;
	margin-bottom:11px;
}
.storeBlockUnitImg img:hover {
	border:2px #000 solid;
	box-shadow:inset;
}
.allShopsBlock {
	width:695px;
	text-align:center;
	border:1px #CCC solid;
	height:2550px;
	margin-right:6px;
}
.allShopsBlockLeft {
	width:275px;
	display:block;
	height:2550px;
	border:1px #CCC solid;
}
.greyHeaderShops {
	width:100%;
	height:40px;
	display:block;
	background:#CCC;
	color:#FFF;
	font-size:17px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	padding-top:11px;
	padding-bottom:11px;
	text-align:left;
}
/* Inside Stores */
.storeTitleContainer {
	padding-top:15px;
	padding-bottom:15px;
	display:block;
}
.storeTextSwitcher {
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
}
.storeTextSwitcher h3 {
	color:#000 !important;
	font-size:15px !important;
	font-weight:bold !important;
}
/* Catalogs ---- */
.catalogGuidesContainer {
}
.CatalogRemovalSystemBlock {
	padding:5px !important;
	display:block;
	width:200px !important;
	height:350px !important;
	border:1px #FFF solid !important;
	
}
.CatalogRemovalSystemBlock:hover {
}
.CatalogRemovalSystemBlock a {
	border:none !important;
	background:none !important;
	font-size:13px;
}
.CatalogRemovalSystemBlock h3 {
	position:relative;
	left:10px;
	border:none !important;
	background:none !important;
	text-align:left !important;
	display:block !important;
	padding-bottom:3px !important;
}
.catalogExtraWidth {
	width:350px !important;
}
.lineSepaGuides {
	text-align:center;
	margin:-5px;
	width:100%;
	display:block;
	height:9px;
	background:#EAEAEA;
}
/* menu system */

/*MenuLeft*/

ul.Tree li {
	margin-bottom:8px;
}
ul.Tree li.title {
	margin-bottom:0px !important;
	padding:5px 0 5px 5px !important;
	border-top:3px solid !important;
	border-bottom:3px solid !important;
	/* background:url(../images/0/2.png) 0px -230px repeat-x; */
	color:#000000 !important;
	font-weight:bold !important;
	font-size:12px !important;
} /* Kodikas gia allagi header tou main menu (Albert) */
ul.Tree li a {
	display:block;
	padding:4px 0 5px 4px;
	background:none;
	font-size:11px;
	height:auto;
	color:#000;
}
ul.Tree li a:hover {
	color:#000;
	text-decoration:none;
	background:#DBDBDB;/* 	background:url(../images/0/mainButtonAct.png) no-repeat; */
}
ul.Tree li.title a {
	/* Kodikas gia allagi header tou main menu (Albert) */
	background:url(../images/0/2.png) 0px -244px repeat-x;
	padding:0 !important;
	font-size:100% !important;
	color:#fff !important;
}
ul.Tree li.title a:hover {
	background:url(../images/0/2.png) 0px -244px repeat-x;
	padding:20;
	font-size:100%;
	color:#fff
}
/* ---- human resources custom --- */

.humanResourcesBlockContainerPerson {
	/* border:1px solid #ccc; */
	padding:2%;
	margin-left:0px;
	overflow:auto;
	width:70%;
	background:#E5E5E5;
	margin-top:20px;
}
.humanResourcesBlockContainerPerson a {
	color:#333;
}
.humanResourcesBlockContainerPerson h2 {
	color:#000 !important;
}
.humanResourcesBlockTopDescriptor {
	border:0px solid #CC0000;
	margin-bottom:20px;
	padding-bottom:35px;
}
.humanResourcesBlockTopDescriptor h1 {
	color:#000 !important;
}
.humanResourcesTitleHeaders {
	margin-top:10px;
	padding:5px;
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
}
.humanResourcesSideColumn {
	border:1px solid #ccc;
	padding:2%;
	margin:13%;
	overflow:auto;
	width:85%;
	background:#f9f9f9;
}
.weHireMasterClass {
	text-align:right;
	margin-top:20px;
	margin-bottom:20px;
}
/* -------------------------------------- */
.customTreeBack a
{
	background:url(../SiteImages/0/corporateButtonBackdrops.png);
	color:#FFF !important;
}
.customTreeBack 
{
	background:url(../SiteImages/0/corporateButtonBackdrops.png);
	color:#FFF !important;
}
.faqHeaders {
}
.faqHeaders h2{
	width:960px;
	background:#F4F4F4;
	
	border:1px #CCC solid;
	padding-left:4px;
	padding-top:5px;
	padding-bottom:5px;
	display:block;
	color:#000;
	font-size:12px;
	font-weight:bold;

}
.faqContentLine {
	margin-top:-11px;
	margin-bottom:14px;
	font-size:13px;
	border:1px #CCC solid;
	padding:3px;
}
.buttonAnyOtherPosition
{
	background:url(/SiteImages/0/button_AnyOtherPosition.png) repeat-x;
	
	width:385px;
	height:34px;
	display:block;
	font-size:12px;
	text-align:center;
	position:relative;
	left: 576px; margin-top: 36px;
	
}
.buttonAnyOtherPosition a
{
	position:relative;
	top:8px;
	color:#FFF;
	font-size:12px;

}
.buttonAnyOtherPosition a:hover
{
	text-decoration:none;	
}
.buttonAnyOtherPositionContainer
{
	position:relative;
	text-align:right;
	
}
.jobPositionRow {
	border:1px solid #CCC;
	width: 557px;
	margin-left: 406px;
	height:auto;
}
.jobPositionRow a{}
.jobPositionRow:hover {
	background:#F3F3F3;
}

/* Turbo-x Benefits */

.tableSystemBenefits {}
.tableSystemBenefits tr {
	border:1px #CCC solid;	
}
.tableSystemBenefits td {
	border:1px #CCC solid;
	padding:13px;
}
.tableSystemBenefits .hyperTitle {
	background: url("../SiteImages/0/genericBackdrop.png") repeat-x scroll 0 0 transparent;
	font-size:17px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	padding:5px !important;
}
.tableSystemBenefits .darkerColored {
	background:#666;
}
.tableSystemBenefits .limitedWidth
{
	width:620px;
}

/* Benefits Container ------------------------- */

.turboxBenefits{}
.turboxBenefits h4{
	background:#CCC;
	color:#666;
	height:29px;
	padding:5px;
	margin:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	
	
}
.weHireImagePositioner {
	margin-top: -31px;
	margin-left: 757px;
}
.bg_navy {
	background:#666 !Important;
}